Imagick::getQuantumRange
Imagick::getReleaseDate
Imagick
PHP Manual

# Imagick::getRegistry

(No version information available, might only be in Git)

Imagick::getRegistry — Description

### Description

public static string Imagick::getRegistry ( string `$key` )

Get the StringRegistry entry for the named key or false if not set.

### Parameters

`key`

  The entry to get.

### Return Values

Imagick::getQuantumRange
Imagick::getReleaseDate
Imagick
PHP Manual